2017-07-26 00:40 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0003430Kali Linux[All Projects] Tool Upgradepublic2016-07-22 11:36
Reporterg0tmi1k 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target Version2016.2Fixed in Version2016.2 
Summary0003430: Nmap v7.25BETA1
DescriptionName: Nmap
Version: 7.25BETA1
Homepage: https://nmap.org/
Download: https://nmap.org/download.html
License: GNU 2
Attached Files

-Relationships
+Relationships

-Notes

~0005573

sbrun (manager)

new version 7.25~BETA1-0kali1 is in kali-dev
+Notes

-Issue History
Date Modified Username Field Change
2016-07-19 22:26 g0tmi1k New Issue
2016-07-22 11:36 sbrun Note Added: 0005573
2016-07-22 11:36 sbrun Assigned To => sbrun
2016-07-22 11:36 sbrun Status new => resolved
2016-07-22 11:36 sbrun Resolution open => fixed
2016-07-22 11:36 sbrun Fixed in Version => 2016.2
+Issue History